Announcement

Collapse
No announcement yet.

HS3 updated to version 239 or later to use this feature???

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • HS3 updated to version 239 or later to use this feature???

    I am testing HS3Pro and Alexa to see if it will meet my requirements. I've installed HS3Pro version 3.0.0.298 which I believe is the latest version. I've installed the Alexa Plug-in version 3.0.0.1, created a MyHS account and installed the Alexa Skill. When I try to execute a command I get the following from Alexa :

    "Your HS3 system needs to be updated to version 239 or later to use this feature"

    I am using the latest version 298 so not sure why it is giving me this message. Any ideas??

  • #2
    Echo stopped working with HS3 ver 3.0.0.297

    Just tonight (3/22/2017) my Echo started spouting an error indicating I must be on version 239 or later. I'm on 297 and my HS3 system and Echo have been working fine together for most of year.

    Does this error occur when Myhs.homeseer.com is unavailable to Amazon?

    So far, I've tried restarting HS3 just to see if that was it. All Echos say the same thing. Anyone else on 297 getting this message suddenly?

    Comment


    • #3
      same here, with version 313

      Since today i am also getting this error..
      every week there is another problem with homeseer/hometroller S6 pro

      Comment


      • #4
        Uk Also Experiencing This Issue

        I am UK based & my HS3 system & Alexa has been working for months then suddenly overnight last night it stopped

        Perhaps something at Amazon or Homeseer has been changed or updated

        Comment


        • #5
          Hi,
          the same here in Germany.
          I've running .312 and Alexa says "update to .239 !
          It's a pity !
          I hope they will get running it soon again !!!

          Fischi

          Comment


          • #6
            my.hs doesn't work

            Hi,
            I've tried to connect to my HS system with my.hs connect.
            It failed !
            I think that's the reason for the Alexa error !

            Fischi

            Comment


            • #7
              That does tend to suggest the problem is with Homeseer & not Alexa

              Comment


              • #8
                I just upgraded to .313 and I am getting the "Your HS 3 system must be updated to version 239 or later...." message.

                Comment


                • #9
                  Same here. Having a case of insomnia, I can confirm that it worked (for me) at around 1AM 3/23/17 and then when I officially woke up at 5am, got the same response. Issue with logging into MyHS via website keep getting wrong username/password and on a client that cached the creds since I originally stored them, it now prompts and re-prompts for the creds.

                  Comment


                  • #10
                    Originally posted by Paul.Giles View Post
                    That does tend to suggest the problem is with Homeseer & not Alexa

                    All working again for me - happy days

                    Comment


                    • #11
                      Your hs3 system needs to be updated to version 239 or later

                      I'm getting the same message again this morning

                      Comment


                      • #12
                        Has there been a resolution found here?

                        Comment


                        • #13
                          Mine started doing this today. It would be great to get some answers on what is going on.

                          Comment


                          • #14
                            Mine is doing it too. This is *REALLY BAD* for my usability. What can be done?!
                            Mike

                            Comment


                            • #15
                              Last time Amazon had a problem, and the way Alexa responded was that HS3 had to be 239 or greater, even if you already had that installed. Likely an Amazon issue again. Suggest waiting it out before making changes. See if it's widespread. I'm not at home to test yet.

                              Sent from my SAMSUNG-SM-N910A using Tapatalk

                              Comment

                              Working...
                              X